<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <!-- CSS only -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="style.css" />
  </head>
  <body>
    <div class="container my-4">
      <div class="row">
        <nav class="col-12">
          <div class="p-3 bg-secondary"></div>
        </nav>
      </div>
    </div>

    <main>
      <div class="container mb-3">
        <div class="row my-4">
          <div class="col-6 col-sm-3 col-xl-12">
            <div class="p-5 bg-info"></div>
          </div>
          <div class="col-6 col-sm-9">
            <div class="p-5 bg-warning"></div>
          </div>
        </div>
        <div class="row">
          <div class="col-12">
            <div class="bg-dark p-5"></div>
          </div>
        </div>
        <div class="bottom row my-4">
          <!-- sm = ukuran  >= 576 -->
          <div class="kotak col-12 col-sm-6 mb-4 mb-sm-0">
            <div class="p-5 bg-danger"></div>
          </div>
          <div class="kotak col-12 col-sm-6">
            <div class="p-5 bg-success"></div>
          </div>
        </div>
      </div>
    </main>
    <div class="container">
      <div class="row">
        <footer class="col-12">
          <div class="p-3 bg-secondary"></div>
        </footer>
      </div>
    </div>
    <!-- JavaScript Bundle with Popper -->
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
